MOTU Unisyn 2 – Systemanforderungen

Für Mac OS 9 und früher
PowerPC G3 CPU oder besser
2 MB RAM oder mehr
Mac OS Version 8.5 bis 9.2.2
CD-ROM-Laufwerk für Installation und Authorisierung.
Für Mac OS X
Unisyn Version 2.1 oder neuer wird benötigt
PowerPC G3 CPU 233 MHz oder schneller, einschließlich aller PowerPC G4 und G5 CPUs. Nicht unterstützt werden Intel-Macs.
128 MB RAM oder mehr
Mac OS X Version 10.2, 10.3 oder 10.4; v10.2.4 oder neuer wird empfohlen. Mac OS X v10.5 oder neuer werden nicht unterstützt.
CD-ROM-Laufwerk für Installation und Authorisierung.